.products-block .p-in-in {
  min-height: auto;
}
.category-header input[type="radio"]:checked + label {
  background-color: var(--color-primary);
}

.welcome .welcome__content p {
  margin-bottom: 0;
}

.welcome .welcome__content p + p {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .top-navigation-bar .container > div.top-navigation-contacts {
    top: 0;
    height: 49px;
  }
  .welcome h1 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  .welcome p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .welcome {
    padding: 40px 40px 40px 40px;
  }
}
@media (min-width: 768px) {
  .header-top {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 115px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 115px;
  }
}
@media (min-width: 992px) {
  .header-top {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .popup-widget.cart-widget,
  .popup-widget.login-widget {
    top: 110px;
  }

  .admin-logged .popup-widget.cart-widget,
  .admin-logged .popup-widget.login-widget {
    top: 135px;
  }
}

@media (min-width: 768px) {
  .top-navigation-bar {
    display: none;
  }
}

@media (max-width: 767px) {
  .top-navigation-bar {
    background-color: white;
  }
}

@media (max-width: 370px) {
  .top-navigation-bar .site-name a img {
    max-height: 30px;
  }
}

@media (min-width: 768px) {
  .products-related-block h2,
  .products-alternative-block h2,
  h4.homepage-group-title,
  .h4.homepage-group-title {
    font-size: 36px;
  }
  body .hodnoceni:before {
    text-align: center;
    font-size: 36px;
    margin-bottom: 30px;
  }
  .products-block.products .p .name {
    font-size: 18px;
  }
  .navigation-buttons a[data-target="cart"]:hover {
    color: white;
  }
  .header-top .btn.cart-count:hover .cart-price {
    color: white;
  }
  .navigation-buttons .click-cart a:after {
    display: none;
  }
  .click-cart > a[data-target="cart"] {
    background: var(--color-secondary);
    border-radius: 8px;
  }
  .click-cart > a[data-target="cart"]:hover {
    background: var(--color-secondary-hover);
  }
  #header .cart-count {
    border-radius: 7px 7px;
  }
  .navigation-buttons a[data-target="cart"] {
    color: #fff;
  }
  .header-top .btn.cart-count:before {
    font-size: 26px;
  }
  .header-top .btn.cart-count:before {
    color: white !important;
  }
  .navigation-buttons {
    right: 0;
  }
  .cart-window-visible #header .click-cart {
    border-radius: 7px 7px 0 0;
  }
  .cart-window-visible #header .cart-count {
    background: var(--color-secondary-hover);
    border-radius: 7px 7px 0 0;
  }
  .cart-window-visible .btn.cart-count .cart-price {
    color: white;
  }
  .popup-widget {
    margin-left: -6px;
  }
}

@media (min-width: 992px) {
  .popup-widget.cart-widget {
    margin-left: 106px;
  }
}

@media (min-width: 1200px) {
  .popup-widget.cart-widget {
    margin-left: 209px;
  }
}

@media (min-width: 1440px) {
  .popup-widget.cart-widget {
    margin-left: 329px;
  }
}

/* Instagram */

.instagram-subheadline {
  display: block;
  text-align: center;
  margin-bottom: 35px;
}

.instagram-subheadline a {
  display: inline-block;
  padding: 10px 0 5px;
  line-height: 1.4;
  color: var(--color-purple);
  font-size: 18px;
  font-weight: 400;
}

.instagram-block {
  padding-bottom: 0;
}

.instagram-block .h4.homepage-group-title {
  margin-bottom: 0;
}

.instagram-subheadline a:hover {
  color: var(--color-primary-hover);
}

/* instagram */
.instagram-follow-btn {
  display: none;
}

.instagram-widget-item:nth-last-child(2),
.instagram-widget-item:nth-last-of-type(2),
.instagram-widget-item:last-of-type {
  display: none;
}

.instagram-widget:after {
  display: none;
}

.instagram-widget .instagram-widget-item {
  border-radius: 20px;
  filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.25));
}

.instagram-widget .instagram-widget-item {
  background-color: transparent;
}

.instagram-widget .instagram-widget-item > a {
  border-radius: 20px;
  overflow: hidden;
}

.instagram-widget {
  gap: 20px;
  background-color: transparent;
  padding: 0 20px;
}

/* 82 */
.jt-discount-summary-addon .jt-discount-summary {
  width: 100%;
}

/* header contact */

@media (max-width: 767px) {
  .header-contact {
    display: flex;
  }
}

@media (min-width: 768px) {
  .header-contact {
    display: none;
  }
}

@media (max-width: 767px) {
  .header-contact__text--ext,
  .header-contact {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .header-contact {
    display: flex;
  }
}

.header-contact {
  align-items: center;
  column-gap: 16px;
  position: relative;
  color: var(--color-text-default);
}

@media (max-width: 767px) {
  .header-contact {
    padding: 12px 20px;
    margin-block: 16px;
    margin-inline: 0;
    border-radius: var(--radius-m);
    background-color: var(--color-surface-content-green);
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-contact {
    align-content: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    margin-inline-end: 0;
    transition: background-color 0.3s ease;
    border-radius: 50%;
    margin-right: -15px;
  }

  .header-contact::before {
    display: flex;
    content: "\e924";
    aspect-ratio: 1;
    font-size: 28px;
    font-family: "apollo" !important;
    width: 23px;
    color: black;
  }

  .header-contact:hover {
    background-color: var(--color-surface-white-hover);
  }
}

@media (min-width: 992px) {
  .header-contact {
    width: auto;
    padding: 0;
    margin-right: 16px;
  }
}

@media (min-width: 1200px) {
  .header-contact {
    margin-right: 20px;
  }
}

@media (min-width: 1600px) {
  .header-contact {
    margin-right: 20px;
  }
}

.header-contact--online .header-contact__image::before {
  position: absolute;
  right: 2px;
  top: 2px;
  width: 12px;
  height: 12px;
  content: "";
  border-radius: 50%;
  background-color: var(--color-secondary);
}

.header-contact:hover .header-contact__value {
  /* text-decoration: underline; */
}

.header-contact__image {
  display: flex;
  width: 50px;
  height: 50px;
  position: relative;
  border-radius: 100%;
  background-color: black;
  padding: 5px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-contact__image {
    display: none;
  }
}

.header-contact__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.header-contact__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 1px;
  flex: 1;
  min-width: 1px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-contact__content {
    display: none;
  }
}

.header-contact__value {
  line-height: 1.2;
  margin-bottom: 0;
  font-weight: 500;
  color: #000000;
  font-size: 14px;
  font-family: "Roboto";
}

.header-contact__value span {
  display: block;
  font-weight: 700;
  font-size: 18px;
  color: var(--color-secondary);
}

.header-contact__text {
  display: block;
  color: black;
  font-size: 13px;
}

.p-info-wrapper .header-contact__text {
  color: black;
  font-size: 14px;
}

@media (min-width: 768px) {
  #header .header-top .search {
    margin-inline: 16px;
  }
}

@media (min-width: 1200px) {
  #header .header-top .search {
    margin-inline: 40px;
  }
}

.footer-contact .header-contact a {
  color: var(--color-secondary);
}

.footer-contact .header-contact {
  width: 100%;
  margin-right: 0;
  color: white;
  display: flex;
}

.footer-contact .header-contact__image {
  display: flex;
  width: 80px;
  height: 80px;
}

.support__address-block .header-contact {
  display: flex;
  margin-right: 0;
  width: 100%;
}

.support__address-block .header-contact .header-contact__image {
  width: 80px;
  height: 80px;
}

.support__address-block .header-contact .header-contact__value {
  color: white;
}

.header-contact__text--ext {
  display: block;
  font-weight: 400;
  font-size: 14px;
  margin-top: 4px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
}

.header-contact__text--ext:before {
  content: "\e916";
  font-family: "apollo" !important;
  font-size: 14px;
}

.support__address-block .header-contact .header-contact__text--ext,
.support__address-block .header-contact .header-contact__text {
  color: white;
}

.p-detail-contact__title {
  font-size: 14px;
  font-weight: 600;
  color: black;
  margin-bottom: 1px;
}

.header-contact__content .header-contact {
  flex-wrap: wrap;
  flex-direction: column;
  text-align: left;
  align-items: flex-start;
}

.p-info-wrapper .header-contact .header-contact__image {
  width: 50px;
  height: 50px;
}

.p-info-wrapper .header-contact {
  display: flex;
  align-items: center;
  column-gap: 16px;
  padding: 15px 20px;
  margin-block-end: 20px;
  border-radius: 20px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.08);
  background: #ffffff;
  margin-right: 0;
}

.p-info-wrapper .header-contact--online .header-contact__image::before,
.footer-contact .header-contact--online .header-contact__image::before {
  right: 0;
  top: 0;
}

@media (max-width: 767px) {
  .p-info-wrapper .header-contact {
    display: flex !important;
  }
}

@media (min-width: 768px) {
  .flag {
    margin-bottom: 3px;
    padding: 5px 6px;
    font-size: 10px;
  }
  .products-block.products .p .name {
    font-size: 16px;
  }
  .type-detail .flags-extra .flag,
  .in-index .flags-extra .flag {
    width: 50px;
    height: 50px;
  }

  .product .p {
    border-radius: 10px;
  }
  .products-block.products .p .price strong,
  .products-block.products .p .price span {
    font-size: 18px;
  }
  body.type-detail .product.no-code .p .flags-extra,
  body.in-index .product.no-code .p .flags-extra {
    top: -24px;
    right: -14px;
  }
  .type-detail .products-block .p .flags-default,
  .in-index .products-block .p .flags-default {
    left: -16px;
    top: -27px;
  }
  .product .p {
    padding: 30px 20px 80px;
  }
  .type-detail .flags-extra .flag .price-standard,
  .type-detail .flags-extra .flag .price-save,
  .in-index .flags-extra .flag .price-standard,
  .in-index .flags-extra .flag .price-save {
    font-size: 16px;
  }
  .type-detail .flag.flag-discount:before,
  .in-index .flag.flag-discount:before {
    width: 56px;
    height: 56px;
  }
  .products-block .availability {
    font-size: 11px;
  }
  .products-block .p-bottom .p-desc {
    max-height: 60px;
    line-height: 1.5;
    font-size: 13px;
  }
}

.type-detail .ratings-block {
  margin-top: 0;
}

/* basket */

.fvDoplnek.fvDoplnek-upsell {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.fvDoplnek.fvDoplnek-upsell h4 {
  width: 100%;
}

@media (min-width: 1220px) {
  body.ordering-process div.fvDoplnek .fvDoplnek-produkt {
    width: 50%;
  }
}

@media (min-width: 768px) {
  body .fvDoplnek-text .name {
    font-size: 15px;
  }
  body.ordering-process div.fvDoplnek .fvDoplnek-text .price {
    font-size: 14px;
  }
  body.ordering-process div.fvDoplnek .fvDoplnek-produkt form p {
    font-size: 13px;
  }
  body.ordering-process div.fvDoplnek .fvDoplnek-produkt {
    padding-bottom: 5px !important;
    margin-bottom: 10px !important;
  }
}
